Subject: Re: [PATCH v3] ath10k: Don't always treat modem stop events as crashes

From: Kalle Valo <[email-masked]>
Date: Fri, 24 Sep 2021 18:17:49 +0300

Youghandhar Chintala <[email-masked]> writes:

> I pulled the latest patch changes and tested them on SC7180. Which
> works as expected.
> Do not see this error message during reboot and can be seen while
> doing SSR.
>
> Tested-By: Youghandhar Chintala <[email-masked]>

Thanks for testing. But this style of replies makes it hard to use
patchwork:

https://patchwork.kernel.org/project/linux-wireless/patch/[email-masked]/

So please do not top post and always edit your quotes, thank you, Same
request also to Rakesh.

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches